WordPress.org

Support

Support » Plugins and Hacks » Gravity Forms Janrain Add-on » Gravity Forms compatability seems broken

Gravity Forms compatability seems broken

  • I just stumbled upon your gravity forms plugin and its exactly what I’ve been looking for. However, I couldn’t seem to get it to work, it seems like the compatibility has been broken with Grafity Forms. Whenever I click on Prefill forms, the dropdown box to it doesn’t seem to become “active”, it can’t be clicked.

    Secondly when I save the form, the checkmark next to prefill isn’t saved. Seems like it isn’t saving the configuration.

    Here is a quick screenshot: http://screencast.com/t/sZzsWoJy

    Let me know if you need any other info from me to help resolve this.

    Thanks!

    http://wordpress.org/plugins/gravity-forms-janrain-add-on/

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author goldenapples

    @goldenapples

    Thanks for the report.

    I moved away from using Gravity Forms so I didn’t check this plugin in the last few versions of GF. I’ll look over their documentation and see if I can find why that’s happening.

    Any update on this?

    Thanks!

    Kyle

    @kyleheldskybounddesignscom

    This is perfect for my needs as well, but I’m experiencing the same glitch. Also, what did you move toward after leaving GF?

    Plugin Author goldenapples

    @goldenapples

    mgunay and Kyle –

    Can you guys give me some more information related to the problem… Versions of WP and of GF that you’re running, browser info in case its a browser-specific problem?

    I just set up a test install with WP3.6 and GF1.7.7, and was able to set up the plugin and get it working on a form without any problems… I’ll have to test some more to identify the problem, but any info you could provide would be helpful.

    Plugin Author goldenapples

    @goldenapples

    @kyle

    I haven’t found a replacement for Gravity Forms as far as WP plugins go. I haven’t been building a lot of WP sites lately, so when I’ve come across form requirements, I’ve just been building them myself using some helper classes and javascript snippets I’ve ported from project to project. The corporate site that I was working on and build this for moved to using Marketo hosted forms, a completely different beast though.

    Thanks goldenapples

    I’m running WP 1.6 and GF Version 1.7.6. Actually seemed to work in Firefox, so Chrome is having the problems looks like.

    Thanks again!

    Plugin Author goldenapples

    @goldenapples

    Thanks for the info. I can see the problem in Chrome. I’ll try and track it down and push out a fixed (and probably updated with a few additional features) version early next week.

    Thank you!

    Plugin Author goldenapples

    @goldenapples

    I just pushed up a new version that fixes this problem – try updating to Version 0.3 and see if it works for you?

    The problem was a deprecated jquery function which apparently no longer worked after WP upgraded its core version of jQuery. Its kind of strange that it even worked in Firefox…

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Gravity Forms compatability seems broken’ is closed to new replies.
Skip to toolbar